T:{Count:1b,id:"quark:vertical_spruce_planks"}
T:{Count:1b,id:"minecraft:oak_stairs"}
T:{Count:1b,id:"minecraft:oak_slab"}
T:{Count:1b,id:"refinedstorage:yellow_crafter_manager"}
T:{Count:1b,id:"minecraft:oak_pressure_plate"}
T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"minecraft:stripped_oak_wood"}
T:{Count:1b,id:"mekanismgenerators:fission_reactor_port"}
T:{Count:1b,id:"minecraft:stripped_birch_log"}
T:{Count:1b,id:"quark:stripped_oak_post"}
T:{Count:1b,id:"minecraft:oak_planks"}
T:{Count:1b,id:"minecraft:oak_door"}
